=== debian/control ===
Source: llm-anthropic
Section: contrib/science
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 13),
               llm,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-all,
               python3-anthropic,
               python3-pytest <!nocheck>,
               python3-pytest-recording <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/llm-anthropic
Vcs-Git: https://salsa.debian.org/python-team/packages/llm-anthropic.git

Package: python3-llm-anthropic
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: LLM access to models by Anthropic, including the Claude series
 This is a plugin for the llm command that provides access to the
 large language models provided by Anthropoic, like Claude, Sonnet,
 etc.
