## llm-anthropic 0.23

=== debian/changelog ===
llm-anthropic (0.23-2) unstable; urgency=medium

  * move to main, following llm

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 18 Feb 2026 11:36:34 -0500

llm-anthropic (0.23-1) unstable; urgency=medium

  * new upstream release
  * fix watch file (Closes: #1128345)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 06 Jan 2026 13:55:39 -0500
