=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: llm-anthropic
-Section: contrib/science
+Section: science
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -16,6 +16,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/llm-anthropic
 Vcs-Git: https://salsa.debian.org/python-team/packages/llm-anthropic.git
+Homepage: https://github.com/simonw/llm-anthropic
 
 Package: python3-llm-anthropic
 Architecture: all
