=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=llm-anthropic
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	echo W: builds fail because of missing recording?
